body {
	text-align: center;
	background-color: rgb(32,32,32);
	font-size: 1em;
	color: rgb(128,128,128);
	font-family: "Arial", Arial, sans-serif;
}
p.title {
	margin: 8px;
	font-size: 6em;
	color: rgb(32,192,32);
}
p.heading {
	margin: 8px;
	font-size: 4em;
	color: rgb(32,128,32);
}
p {
	margin: 8px;
}
#scores {
	width: 100%;
}
#p0 {
	float: left;
	float: up;
}
#p1 {
	float: right;
	float: up;
}
#countDown {
	float: down;
	display: inline-block;
}